<element name="aboutKaios" extends="section">
  <template>

    <gaia-header data-href="#root">
      <h1 class="aboutKaios-header" data-l10n-id="aboutKaios-header"></h1>
    </gaia-header>

    <div>
      <ul>
        <li role="menuitem" class="more-description-container">
          <a href="#kaios-more-about">
            <p data-l10n-id="aboutKaiosP1" class="more-description-msg1"></p>
            <p data-l10n-id="aboutKaiosP2" class="more-description-msg2"></p>
            <p data-l10n-id="more" class="more-description"></p>
          </a>
        </li>
        <li role="menuitem">
          <label class="pack-checkbox">
            <input type="checkbox" name="debug.performance_data.shared">
            <span data-l10n-id="aboutKaiosAgree"></span>
          </label>
        </li>
        <li role="menuitem">
          <span data-l10n-id="send-data-via"></span>
          <div id="backscreen-notifications" class="button icon icon-dialog">
            <select name="viadata.enable" data-value-type="boolean">
              <option value="true" data-l10n-id="wifi-and-carrier-data"></option>
              <option value="false" data-l10n-id="wifi-only"></option>
            </select>
          </div>
        </li>
      </ul>
    </div>

    <panel data-path="panels/about_kaios/panel"></panel>
  </template>
</element>
